
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113 d17.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XLC_IP_Demo", "XLC_IP_Demo\XLC_IP_Demo.vcxproj", "{17CEADBC-C462-4C0B-AA09-FA81E5A8B7ED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17CEADBC-C462-4C0B-AA09-FA81E5A8B7ED}.Debug|Win32.ActiveCfg = Debug|Win32
		{17CEADBC-C462-4C0B-AA09-FA81E5A8B7ED}.Debug|Win32.Build.0 = Debug|Win32
		{17CEADBC-C462-4C0B-AA09-FA81E5A8B7ED}.Debug|x64.ActiveCfg = Debug|x64
		{17CEADBC-C462-4C0B-AA09-FA81E5A8B7ED}.Debug|x64.Build.0 = Debug|x64
		{17CEADBC-C462-4C0B-AA09-FA81E5A8B7ED}.Release|Win32.ActiveCfg = Release|Win32
		{17CEADBC-C462-4C0B-AA09-FA81E5A8B7ED}.Release|Win32.Build.0 = Release|Win32
		{17CEADBC-C462-4C0B-AA09-FA81E5A8B7ED}.Release|x64.ActiveCfg = Release|x64
		{17CEADBC-C462-4C0B-AA09-FA81E5A8B7ED}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
